Bug 15557 - Auth modules deactivated in default config
Auth modules deactivated in default config
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-06 08:31 EDT by Florian Brand
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-06 08:31:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Brand 2000-08-06 08:31:52 EDT
The Auth modules mod_auth.c mod_auth_anon.c mod_auth_db.c are deactivated
by default. Thus updating an existing server would break all password
protected areas leaving some websites unusable.
Removing security modules is A BAD THING(tm)
Comment 1 Nalin Dahyabhai 2000-08-07 06:18:51 EDT
Fixed in apache-1.3.12-21.

Note You need to log in before you can comment on or make changes to this bug.